.Box1025{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_25_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W7 JIS2004;
 color:#ff0000;
}
.Box426{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box316{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1520{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1521{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1524{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:30px !important;
}
#ClassTB17 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg17{
float: left;
text-align: left;
width: 100%;
}
ul.boximg17 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 40px) /3 );
margin-right: 20px;
}
ul.boximg17 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg17 li:last-child{
margin-right: 0px;
}
#ClassTB17 ul.boximg17:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB17 ul.boximg17:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB17 ul.boximg17:last-child {
    margin-top: 0px;
    margin-bottom:30px;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_17_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.page_17_2{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.page_17_3{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.Box1018{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:10px !important;
}
#ClassTB19 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg19{
float: left;
text-align: left;
width: 100%;
}
ul.boximg19 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 40px) /3 );
margin-right: 20px;
}
ul.boximg19 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg19 li:last-child{
margin-right: 0px;
}
#ClassTB19 ul.boximg19:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB19 ul.boximg19:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB19 ul.boximg19:last-child {
    margin-top: 0px;
    margin-bottom:30px;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:10px !important;
}
#ClassTB23 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg23{
float: left;
text-align: left;
width: 100%;
}
ul.boximg23 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 40px) /3 );
margin-right: 20px;
}
ul.boximg23 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg23 li:last-child{
margin-right: 0px;
}
#ClassTB23 ul.boximg23:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB23 ul.boximg23:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB23 ul.boximg23:last-child {
    margin-top: 0px;
    margin-bottom:30px;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box731{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1632{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3133{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box734{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1528{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.text4629{
  color:#FFFFFF;
text-align: center;
}
#ClassTB29{
clear: both;
}
#ClassTB29 ul{
display: table;
table-layout: fixed;
margin-top:0px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
}
#ClassTB29 li{
padding-right:20px;
}
#ClassTB29 li:last-child{
padding-right:0px;
}
.box4629{
  display: table-cell;
  list-style: none;
}
.text4629{
  vertical-align: middle;
  text-align: center;
  width: 400px;
  height: 60px;
  box-sizing:border-box;
  line-height:50px;
;
background: #333333;
border-radius: 10px;
  color:#FFFFFF;
  font-size:1.8rem;
border:1px solid transparent;
}
.text4629 span{
  padding: 0px 12px 0px 0px;
  display: block;
}
.box4629 a, .box4629 span{
  color:#FFFFFF !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box4629 .yajirushi::before{
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
div.IdCOM1_25{
text-align:center;
}
div.IdCOM1_25  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
.IdIMG1_26{
text-align:center;

}
.IdIMG1_26 img{
margin: 0 auto;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
.IdIMG1_20{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_20 img{
margin-left: 0px;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
.IdIMG1_21{
text-align:center;

}
.IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
.IdIMG1_24{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_24 img{
margin-left: 0px;

}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
.IdIMG1_31{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_31 img{
margin-left: 0px;

}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
#imgid16_32_1{
width: 200px;
}
.IdIMG1_32{
text-align:center;

}
.IdIMG1_32 img{
margin: 0 auto;

}
.IdIMG1_34{
text-align:center;

}
.IdIMG1_34 img{
margin: 0 auto;

}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
.IdIMG1_28{
text-align:center;

}
.IdIMG1_28 img{
margin: 0 auto;

}
